Bug 216878 - Firefox stop working with multiple connections
Firefox stop working with multiple connections
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2006-11-22 09:51 EST by Ricardo Nuno
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-13 05:36:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ricardo Nuno 2006-11-22 09:51:36 EST
Description of problem:

Testing some of our pages I found out that Firefox stop working after 10 min
if i have a test page with several framesets and auto-refresh open.

If you need to check the code of the page just ping me and i'll upload it.

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. Open with firefox http://home.moonlight.pt/teste.asp
2. Wait about 10 to 15min
3. Firefox will stop browsing at that time then to start browsing again close
all firefox and try again.
Expected results:

Firefox should continue to work as normal, this dosen't happen with
firefox on windows.
Comment 1 Martin Stransky 2006-12-05 06:13:41 EST
works for me with FF 2.0 & FC6
Comment 2 Martin Stransky 2007-04-13 05:36:10 EDT
unable to reproduce, wontfix for now.

Note You need to log in before you can comment on or make changes to this bug.